Label with expression

2018-06-21 06:15 PM - Roberto Brazzelli

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:2.18.14 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 27063

Description

In qgis desktop 2.18.14 I attach a label with expression "@colour_symbol" to a categorized layer and qgis desktop shows correctly but

qgis server does not recognize the function

History

#1 - 2018-06-21 06:29 PM - Jürgen Fischer

- Status changed from Open to Feedback

- Description updated

- Subject changed from LABEL WHIT EXPRESSION to Label with expression

You mean @symbol_color?

#2 - 2018-08-25 04:30 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
